require "rails_helper"

RSpec.describe Composer do
  describe "validations" do
    it { is_expected.to validate_presence_of(:name) }
    it { is_expected.to validate_presence_of(:affiliation) }
    it { is_expected.to validate_presence_of(:percentage) }
  end
end